## python-fnv-hash-fast 0.5.0

=== debian/changelog ===
python-fnv-hash-fast (0.5.0-3) unstable; urgency=medium

  * Team Upload
  * Fix Vcs tags
  * Use dh-sequence-python3
  * Fix d/watch to detect 1.6.0

 -- Alexandre Detiste <tchet@debian.org>  Mon, 17 Nov 2025 21:19:08 +0100

python-fnv-hash-fast (0.5.0-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2024 16:21:31 +0200

python-fnv-hash-fast (0.5.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1077245)

 -- Thomas Goirand <zigo@debian.org>  Sat, 27 Jul 2024 10:03:35 +0200
