=== debian/control ===
Source: python-fnv-hash-fast
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-sequence-python3,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-fnvhash,
 python3-pytest,
 python3-pytest-cov,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/core/python-fnv-hash-fast
Vcs-Git: https://salsa.debian.org/homeassistant-team/core/python-fnv-hash-fast.git
Homepage: https://github.com/bdraco/fnv-hash-fast

Package: python3-fnv-hash-fast
Architecture: all
Depends:
 python3-fnvhash,
 ${misc:Depends},
 ${python3:Depends},
Description: fast version of fnv1a
 This package provides a Python library which is a fast version of fnv1a. It
 use a CPP implementation of fnv1a (32) if cython is available, and will
 fallback to pure python from the fnvhash package if it is not.
