=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/bdraco/fnv-hash-fast.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild
